Subject: Greetings from George Daniels

From: Germaine Sandoval <[email-masked]>
Date: Sun, 10 Mar 2013 11:58:11 -0600 (MDT)

Greetings from George Daniels

I am George Daniels, a Banker and credit system programmer (HSBC bank). 
I saw your email address while browsing through  the bank D.T.C Screen in my office 
yesterday so I decided to use this very chance to know you. I believe 
we should use every opportunity to know each other better. However, I am contacting you 
for obvious reason which you will understand. 

I am sending this mail just to know if this email address is OK, 
reply me back so that I will send  more details to you. 
I have a very important thing to discuss with you, I look forward to receiving your response at 
[email-masked]. Have a pleasant day.

George Daniels